
a
{
color: black;
text-decoration : none;
}

a:visited
{
color: #404040;
}

a:hover
{
color: maroon;
}

.menu
{
font-family: arial;
font-size: 18px;
font-weight: bold;
font-style: bold;
color: black;
text-align: left;
text-indent: 0px;
margin-top: 0px;
}

.maintext
{
font-family: arial;
font-size: 13px;
font-weight: normal;
font-style: normal;
color: black;
text-align: justify;
text-indent: 0px;
margin-top: 0px;
}

.txt
{
font-family: arial;
font-size: 13px;
font-weight: normal;
font-style: normal;
text-indent: 0px;
margin-top: 0px;
}

.date
{
font-family: arial;
font-size: 14px;
font-weight: bold;
font-style: bold;
}

.head0
{
font-family: arial;
font-size: 32px;
font-weight: bold;
font-style: bold;
}

.head1
{
font-family: arial;
font-size: 22px;
font-weight: bold;
font-style: bold;
}

.head2
{
font-family: arial;
font-size: 20px;
font-weight: bold;
font-style: bold;
}

.head3
{
font-family: arial;
font-size: 18px;
font-weight: bold;
font-style: bold;
}

.head4
{
font-family: arial;
font-size: 16px;
font-weight: normal;
font-style: normal;
}

.head5
{
font-family: arial;
font-size: 14px;
font-weight: normal;
font-style: normal;
}

.copyright
{
font-family: arial;
font-size: 10px;
font-weight: bold;
font-style: bold;
color: white;
text-align:right;
text-indent: 0px;
margin-top: 0px;
}


.comment
{
font-family: arial;
font-size: 11px;
font-weight: normal;
font-style: normal;
text-indent: 2px;
margin-top: 2px;
}

.comment2
{
font-family: arial;
font-size: 10px;
font-weight: normal;
font-style: normal;
text-indent: 2px;
margin-top: 2px;
}